<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estiloslogin.css">
</head>
<body>
    <main>
        <section>
              <form class="login">
                  <input type="text" placeholder="Usuario" id="usuario">
                  <br>
                  <input type="email" placeholder="contraseña" id="pass">
                  <button class="btn-form" type="submit" id="ingresar">Ingresar</button>
              </form>
              
              <p>LOGIN NO FUNCIONA AUN</p>
        </section>
    </main>
</body>
</html> 
                   